

body {
	color: #000000;
}

h1 a, 
h2 a, 
h3 a, 
h4 a, 
h5 a, 
h6 a,
a#menu,
a#menu:before {
	color: #000000;
}

h1 a:hover, 
h2 a:hover, 
h3 a:hover, 
h4 a:hover, 
h5 a:hover, 
h6 a:hover {
	color: rgba(0,0,0,.8);
}

.bodylight, 
input, 
textarea,
select {
	color: rgba(0,0,0,.8);
}

.subtle, 
input.searchbutton,
.pagination a,
.widget_cc_social .social-links a,
.share-post-box a,
a#cancel-comment-reply-link {
	color: rgba(0,0,0,.5);
}

a.subtle:hover, 
input.searchbutton:hover,
.pagination a:hover,
.widget_cc_social .social-links a:hover,
.share-post-box a:hover, 
a#cancel-comment-reply-link:hover {
	color: rgba(0,0,0,.7);
}

::-webkit-input-placeholder { color: rgba(0,0,0,.5); }
::-moz-placeholder { color: rgba(0,0,0,.5);} 
:-ms-input-placeholder { color: rgba(0,0,0,.5); } 
input:-moz-placeholder { color: rgba(0,0,0,.5);}

a.underlinelink {
	color: #000000;
}

a.underlinelink:hover {
	color: rgba(0,0,0,.8);
}





.accent,
a, 
.edd_errors,
header ul.menu li.current-menu-item a, 
header ul.menu ul.sub-menu li.current-menu-item a, 
ul.menu ul.sub-menu li.current-menu-item a:hover, 
ul.menu li.menu-item-has-children.current-menu-item > a:after, 
header ul.menu li.current-menu-item a,
header ul.menu li.current-menu-item a:hover 
{
	color: #071438;
}

header ul.menu li.current-menu-item a:before {
	background: #071438;
}

.bypostauthor > .comment-body {
	border-left-color: #071438;
}

a.circle-arrow {
	border-color: #071438;
}

.accentbg, 
.button, 
input.button, 
button.button, 
input.submit, 
#commentform input.submit, 
input[type="submit"], 
a#closemenu {
	background: #071438;
}

a.underlinelink {
	border-bottom-color: #071438;
}

a.underlinelink:hover {
	border-bottom-color: #00317c;
}





a.accent:hover,
a:hover {
	color: #00317c;
}

a.circle-arrow:hover {
	border-color: #00317c;
}

a.accentbg:hover, 
a.button:hover, 
input.button:hover, 
button.button:hover, 
input.submit:hover, 
#commentform input.submit:hover, 
input[type="submit"]:hover,
.box-image-ad:hover .faux-button {
	background: #00317c;
}






.accentbg, 
.button, 
input.button, 
button.button, 
input.submit, 
#commentform input.submit, 
input[type="submit"], 
a#closemenu {
	color: #d3d4d7;
}

a#closemenu:before {
	color: #d3d4d7;
}

a.accentbg:hover, 
a.button:hover, 
input.button:hover, 
button.button:hover, 
input.submit:hover, 
#commentform input.submit:hover, 
input[type="submit"]:hover,
.box-image-ad:hover .faux-button {
	color: #d3d4d7;
}






.header-cta-bar {
	background: #071438;
}






.header-cta-copy, a.header-cta-bar:hover .header-cta-copy {
	color: #ffffff;
}






span.header-cta-button {
	background: #002c59;
}







span.header-cta-button,
a.header-cta-bar:hover span.header-cta-button {
	color: #ffffff;
}






a.header-cta-bar:hover span.header-cta-button {
	background: #004182;
}






.testimonial-block-quote {
	background: #d3d4d7;
}

.testimonial-block-quote:before {
	border-bottom-color: #d3d4d7;
}

.accent-three {
	color:#d3d4d7;
}







.testimonial-block-quote {
	color: #000000;
}































.as-seen-on-wrap {
	background: #333522;
}






.hero-container:before {
	background-color: rgba(0,0,0,.2);
}






.box-image:before {
	background-color: rgba(0,0,0,.4);
}









.page-id-1064 #widget_cc_box-2 .box-image:before { background: none!important; }

.single-post .article-full .attachment-post-thumbnail.size-post-thumbnail.wp-post-image { display: none!important; }

